package com.yd.api.commission.vo;

public class CommissionEGoldenVO {
	private String login;
	private String name;
	private String policyNo;
	private String premium;
	private String fyc;
	private String handBy;
	private String policyIssueDate;
	private String policyHolder;
	public String getLogin() {
		return login;
	}
	public void setLogin(String login) {
		this.login = login;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPolicyNo() {
		return policyNo;
	}
	public void setPolicyNo(String policyNo) {
		this.policyNo = policyNo;
	}
	public String getPremium() {
		return premium;
	}
	public void setPremium(String premium) {
		this.premium = premium;
	}
	public String getFyc() {
		return fyc;
	}
	public void setFyc(String fyc) {
		this.fyc = fyc;
	}
	public String getHandBy() {
		return handBy;
	}
	public void setHandBy(String handBy) {
		this.handBy = handBy;
	}
	public String getPolicyIssueDate() {
		return policyIssueDate;
	}
	public void setPolicyIssueDate(String policyIssueDate) {
		this.policyIssueDate = policyIssueDate;
	}
	public String getPolicyHolder() {
		return policyHolder;
	}
	public void setPolicyHolder(String policyHolder) {
		this.policyHolder = policyHolder;
	}
}